Subject: Abolish everything you owe with out sending another dime

From: "eda robertson" <[email-masked]>
Date: Tue, 12 Dec 2006 13:10:31 +0500

Do away with all you are indebted for without mailing another cent.  End the
calls. Stop the payments!

As it turns out most lendor's are doing something illegal. Far-fetched but
spot on!

Join us for in depth facts with reference to our system at no fees or
obligation. You have zero to lose and plenty to gain.

Contact us at:
313-263-2706

Thorough information or to finish receiving or to see our location

For, if we told you truly, you might escape us altogether; and if we told
you an untruth we would be naughty and deserve to be punished. At this
announcement Rob began to quiver with excitement, and sat staring eagerly at
the Demon, while the latter increased in stature and sparkled and glowed
more brilliantly than ever